<?php


namespace AutoAdmin\Bundle\BrickBuilder\Brick\Handler;


use AutoAdmin\Bundle\BrickBuilder\Brick\Config\Configurator;
use AutoAdmin\Bundle\BrickBuilder\BrickType\BrickCategory;

class HrBrickHandler extends AbstractHtmlBrickHandler
{
    const BRICK_TYPE = 'brick.hr';

    public function configure(Configurator $configurator)
    {
        parent::configure($configurator);

        $configurator->setCategory(BrickCategory::CATEGORY_MISC);
        $configurator->setOption('_tag', 'hr', true);
        $configurator->setOption('_self_closing', true, true);
    }
}